html, body, form, p, h1, h2, h3, h4, h5 {
 margin: 0;
 padding: 0;
}

body 
	{
	background-color: #f1f1f1;
	font-family: 'gotham_bookregular', Verdana, san-serif;
	font-size: 16px;
	font-weight:normal;
	color: #fff;
	}

.logo-home {
	width:700px;
	height:400px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-210px 0 0 -375px;
	z-index:10000;
	max-width: 100%;
	height: auto;
	padding:10px;
	background-image: url(images/bg-repeat.png);
	background-position: center center;
	background-repeat: repeat;
	}	

.top-section {
    position: absolute;
    min-height:100%;
    width:100%;
    margin:auto;
	background-image: url(images/background-image-cheese-wedding-cake.jpg);
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	text-decoration:none;
	text-shadow: 1px 1px 0.05em #333;
}

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
	
	.scale-with-grid {
		max-width: 100%;
		height: auto; }	

#top, #bottom, #left, #right {
	background: #ffffff;
	position: fixed;
    z-index:9999;
	}
	#left, #right {
		top: 0; bottom: 0;
		width: 15px;
		}
		#left { left: 0;}
		#right { right: 0;}
		
	#top {
		left: 0; right: 0;
		height: 15px;
		}
		#top { top: 0;}
	
	#bottom {
		left: 0; right: 0;
		height: 30px;
		padding:15px 15px 15px 15px;
		font-size:14px;
		color: #a5aa94;
		font-weight:bold;
		}
		#bottom { bottom: 0;}
		
	#bottom a {
		color:#232323;
		text-decoration:none;
		}
	
	#bottom a:hover {
		color:#777777;
		text-decoration:none;
		}

.left {
	float:left;
	text-align:left;	
}

.right {
	float:right;
	text-align:right;	
}

img {
	outline:none;	
}

img a {
	outline:none;	
}

img a:hover {
	outline:none;	
}

a {
	color:#f0d042;
	outline:none;	
	text-decoration:none;
	/*text-shadow: 1px 1px 0.05em #333;*/
}

a:hover {
	color:#f2e08b;
	/*color:#b3d4e1;*/
	text-decoration:none;
	outline:none;
	/*text-decoration:none;	
	text-shadow: 1px 1px 0.05em #000;*/
}






@font-face {
    font-family: 'gotham_bookregular';
    src: url('/fonts/gotham-book-webfont.eot');
    src: url('/fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/gotham-book-webfont.woff') format('woff'),
         url('/fonts/gotham-book-webfont.ttf') format('truetype'),
         url('/fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}